RubyGems Navigation menu

valkyrie-sequel 2.2.1

Valkyrie::MetadataAdapter for Postgres using Sequel.

Versions:

  1. 3.0.0.pre.beta.1 - October 26, 2021 (12.5 KB)
  2. 2.2.1 - July 01, 2021 (12.5 KB)
  3. 2.2.0 - April 28, 2021 (12.5 KB)
  4. 2.1.0 - March 10, 2020 (12.5 KB)
  5. 2.0.1 - February 04, 2020 (12 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • oj ~> 3.0
  • sequel ~> 5.0
  • sequel_pg ~> 1.0
  • valkyrie >= 2.1, < 2.3
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Trey Pendragon

    SHA 256 checksum:

    5884a4cd378f58fa3881c5dfc883ce6742650f8941eb7c3859ca8c628668a6a5

    Total downloads 18,224

    For this version 5,354

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: